
ul.dropdown-menu > li{
	border-bottom:1px solid rgba(34,42,34, 0.5);
}
.navbar-collapse {
  max-height: none; 
}

.navbar-collapse ul {
    background-color: #484848;
}

.navbar-collapse.in {
    overflow-y:visible;
}

.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
	display:none;
}

body.navbar-is-fixed-top {
  padding-top: 1px;
}

body.admin-menu.navbar-is-fixed-top{
  padding-top: 1px;
}

.dropdown-submenu {
    position: relative;
}
.dropdown:hover .dropdown-menu {
   display: block;
}

a, a.active, a:active, a:focus, a:hover {
    color: #ff7233;
}

#navbar.navbar {
    background-color: rgba(34,42,34, 0.5);
}
#navbar.navbar ul.navbar-nav li a.active,
#navbar.navbar ul.navbar-nav li a:active
{
    background-color: rgba(34,42,34, 0.5);
    /*color: rgb(255,114,51);*/
}

#navbar.navbar ul.navbar-nav li a:focus,
#navbar.navbar ul.navbar-nav li a:hover
{
    background-color: transparent;
}


#navbar.navbar-fixed-top {
    top: 15px;
    margin-top:5px;
}
#navbar.navbar-shrink{
	min-height: 30px;
	font-size:80%;
	padding:10px 0;
}
#navbar.navbar-shrink .navbar-btn {
    margin-bottom: 0;
    margin-top: 0;
}

#navbar.navbar-shrink .navbar-brand {
    font-size: 20px;
    height:auto;
    line-height:inherit;
    padding: 1px 7px;
}
#navbar.navbar-shrink .navbar-nav > li > a {
    padding-bottom: 5px;
    padding-top: 5px;
}
ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block !important;
}
ul.nav li.dropdown ul.dropdown-menu {
  margin-top: 0;
}


/*splash image section*/
header#page-header {
  background-image: url('../img/dinner_party.jpg');
  background-repeat: none;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: white;
  text-shadow: 2px 2px 4px #000000;
  margin-bottom:1em;
}

header#page-header .region {
    padding-bottom: 20px;
    padding-top: 20px;
}
body.front header#page-header .region {
    padding-bottom: 50px;
    padding-top: 350px;
}

body.not-front header#page-header h2.block-title,
body.not-front header#page-header #quote-button{
	display:none;
}

header#page-header div#quote-button .btn-xl{
	color: #337ab7;
	text-shadow:none;
}

/*Highlight message*/

div.highlighted.jumbotron{
	padding-left:25px;
	padding-right:25px;
	padding-bottom:15px;
	padding-top:105px;
	padding-top:75px;
	margin-top:-75px;
	background: rgba(0, 0, 0, 0) radial-gradient(rgba(254, 209, 54, 0.85), rgba(254, 209, 54, 0)) repeat scroll 0 0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  color: #337ab7;
}

div.highlighted.jumbotron h2{
	font-size:20px;

}

h1.front{
	font-size:24px;
	text-transform:none;
	text-align: center;
	padding-bottom:15px;
}

.floating-card {
    background: rgba(0, 0, 0, 0) radial-gradient(rgba(241, 196, 15, 0.85), rgba(241, 196, 15, 0)) repeat scroll 0 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
	color: #fed136;
	color: rgb(255,114,51);
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    background: rgba(255, 114, 51, 0.9) none repeat scroll 0 0; 
    height: 100%;
    opacity: 0;
    position: absolute;
    transition: all 0.5s ease 0s;
    width: 100%;
}

section.agency-contact {
	background-color: rgba(34, 42, 34, 0.5);
	background-image: url("../img/dinner_party_fade.jpg");
	background-size: cover;
}
div.region-content section, section.agency-contact {
    padding: 15px 0;
}
@media screen and (max-width: 480px) {
 div.highlighted.jumbotron{
 	font-size:90%;
 }
}

@media screen and (max-width: 768px) {
 
}

#delivery-suburbs li {
 	display:inline;
 	border-left:1px solid #ccc;
 	padding-left:5px;
 }
 
#block-menu-secondary-menu li{
 	display:inline;
 	padding-left:5px;
 	float:left;
 }

.html .main-container aside,
.html .main-container section{
}

div.region-sidebar-first.well{
	padding:10px;
}

div.region-sidebar-first a{
	color: #ff7233;
	color: #337ab7;
}
div.region-sidebar-first a:hover,
div.region-sidebar-first a:focus,
div.region-sidebar-first a:active,
div.region-sidebar-first a.active {
  color: #ff7233;
  color: #337ab7;
}
#block-uc-catalog-catalog ul{
	color: #ff7233;
	color: #337ab7;
}
#block-uc-catalog-catalog ul li{
    list-style: outside disc none;
}
#block-uc-catalog-catalog ul li ul li{
    list-style: outside none none;
}
.pane-views-product-image-random-block-1{
	margin-bottom: 10px;
}
div.Block.block-uc-catalog{
	z-index: 999;
}

ul.catalog li {
	list-style-position:inside;
}

.catalog-cell,
.gallery-cell,
.message-card{
	background-color: #fff;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	padding: 0.5em 1em;
	text-align:center;
	margin-bottom:10px;
	-webkit-box-shadow: 0 8px 6px -6px  #999;
	   -moz-box-shadow: 0 8px 6px -6px  #999;
	        box-shadow: 0 8px 6px -6px #999;
}

#completion-message.message-card{
	/*margin-top:20px;*/
	text-align:left;
	font-size:large;
}

.catalog-cell .views-field-title,
.gallery-cell .views-field-title,
.catalog-cell .views-field-name
 {
	  background-color:#f5f5f5;
    font-weight:bold;
	padding:3px 0 3px 0;
	font-size:110%;
	margin-left:-0.5em;
	margin-right:-0.5em;
	margin-bottom:0.5em;
	border: 1px solid #e3e3e3;
	border-radius: 8px;
}
.catalog-cell .views-field-name {
	margin-top:0.5em;
}
.catalog-cell .views-field-field-image-cache .field-content a,
.catalog-cell .views-field-entity-id .field-content a,
.gallery-cell .field-content a
 {
	width: 100%;
}
.catalog-cell .views-field-field-image-cache .field-content a img,
.catalog-cell .views-field-entity-id .field-content a img,
.gallery-cell .field-content a img {
	display: block;
  margin: 0 auto;
}
section[id='making a quote']{
	font-size:85%;
}
section[id='making a quote'] h2{
	font-size:14px;
}
.productbox {
    background-color:#ffffff;
	padding:10px;
	margin-bottom:10px;
	-webkit-box-shadow: 0 8px 6px -6px  #999;
	   -moz-box-shadow: 0 8px 6px -6px  #999;
	        box-shadow: 0 8px 6px -6px #999;
}

.producttitle {
    font-weight:bold;
	padding:5px 0 5px 0;
}

.productprice {
	border-top:1px solid #dadada;
	padding-top:5px;
}

.pricetext {
	font-weight:bold;
	font-size:1.4em;
}

section#block-uc-cart-cart {
  border: 1px solid transparent;
  background-color: #d9edf7;
  /*background-color: rgb(51,255,216);*/
  border-color: #bce8f1;
  color: #31708f;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 15px;
}

.region-sidebar-second h2{
	font-size: 28px;
}

.region-sidebar-second .view-service-areas-home-page-block .view-content header{
	/*display:none;*/
}
#uc-cart-checkout-form fieldset#delivery-pane{
	/*initially*/
	display:none; 
}

#uc-cart-checkout-form .webform-datepicker div.form-item{
	display:block;
	width:100px;
}

#uc-cart-checkout-form .uc-store-address-field .form-item label {
    width: auto;
}

.view-gallery-image-random div.view-content table .views-field-node-image div.field-content a{
  text-align: center;
}
.view-gallery-image-random div.view-content table .views-field-node-image div.field-content a img{
  display:inline;
}
.view-gallery-image-random div.view-footer{
	padding:5px;
  text-align: center;
}
footer.footer{
     border-top: 1px solid #e5e5e5;
    margin-top: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
}

footer .footer-under{
   background-color:#222;
   color:#eee;
   border-top: 1px solid #e5e5e5;
    margin-top: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    font-size:8px;
    
}

footer .footer-under h4,
footer .footer-under h5{
 font-size:10px;	
}

footer .footer-under #delivery-suburbs li{
 	display:inline;
 	border-left:1px solid #ccc;
 	padding-left:5px;
 }
